Bug 1337110 - [abrt] kf5-kded: gdk_x_io_error(): kded5 killed by SIGSEGV
Summary: [abrt] kf5-kded: gdk_x_io_error(): kded5 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kf5-kded
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Vrátil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:efa92cdbf05a7107255a8c6fae7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-18 10:30 UTC by myfedora
Modified: 2016-12-20 20:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:34:54 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.50 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: cgroup (200 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: core_backtrace (6.73 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: dso_list (12.81 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: environ (857 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: exploitable (82 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: limits (1.29 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: maps (64.57 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: mountinfo (3.91 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: namespaces (85 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: open_fds (135 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details
File: var_log_messages (505 bytes, text/plain)
2016-05-18 10:30 UTC, myfedora
no flags Details

Description myfedora 2016-05-18 10:30:23 UTC
Version-Release number of selected component:
kf5-kded-5.21.0-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/kded5
crash_function: gdk_x_io_error
executable:     /usr/bin/kded5
global_pid:     3657
kernel:         4.4.9-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #15 gdk_x_io_error at gdkmain-x11.c:544
 #16 _XIOError at XlibInt.c:1464
 #17 _XEventsQueued at xcb_io.c:366
 #18 XPending at Pending.c:55
 #19 gdk_check_xpending at gdkevents-x11.c:159
 #20 gdk_event_check at gdkevents-x11.c:2400
 #21 g_main_context_check at gmain.c:3681
 #23 g_main_context_iteration at gmain.c:3901
 #24 QEventDispatcherGlib::processEvents at kernel/qeventdispatcher_glib.cpp:417
 #25 QEventLoop::exec at kernel/qeventloop.cpp:204

Potential duplicate: bug 1248956

Comment 1 myfedora 2016-05-18 10:30:31 UTC
Created attachment 1158714 [details]
File: backtrace

Comment 2 myfedora 2016-05-18 10:30:33 UTC
Created attachment 1158715 [details]
File: cgroup

Comment 3 myfedora 2016-05-18 10:30:35 UTC
Created attachment 1158716 [details]
File: core_backtrace

Comment 4 myfedora 2016-05-18 10:30:37 UTC
Created attachment 1158717 [details]
File: dso_list

Comment 5 myfedora 2016-05-18 10:30:39 UTC
Created attachment 1158718 [details]
File: environ

Comment 6 myfedora 2016-05-18 10:30:41 UTC
Created attachment 1158719 [details]
File: exploitable

Comment 7 myfedora 2016-05-18 10:30:43 UTC
Created attachment 1158720 [details]
File: limits

Comment 8 myfedora 2016-05-18 10:30:46 UTC
Created attachment 1158721 [details]
File: maps

Comment 9 myfedora 2016-05-18 10:30:48 UTC
Created attachment 1158722 [details]
File: mountinfo

Comment 10 myfedora 2016-05-18 10:30:50 UTC
Created attachment 1158723 [details]
File: namespaces

Comment 11 myfedora 2016-05-18 10:30:52 UTC
Created attachment 1158724 [details]
File: open_fds

Comment 12 myfedora 2016-05-18 10:30:54 UTC
Created attachment 1158725 [details]
File: proc_pid_status

Comment 13 myfedora 2016-05-18 10:30:55 UTC
Created attachment 1158726 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:04:34 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 20:34:54 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.